.snippet-title
{
background: ##E21F30 !important;
    color: #ffffff;
    border-bottom: 1px solid #2F2D30;
    padding-left: 51px;
width:100% !important;
}
.snippet-markup
{
padding-left:51px;

}

#snippet-box
{
margin-left:32% !important;

}
.snippet-label { 
 float: left;
 padding-right: 20px;
 font-weight: bold;
}
.star-img
{
padding-left:6px;
}


.contactnof {

  float: right !important;

  position: fixed;

  right: 0;

  width: 282px;

  z-index: 99999;

  top: 200px;

}

.contactnof img {

  border-bottom-left-radius: 20px !important;

  border-bottom-right-radius: 0 !important;

  border-top-left-radius: 20px !important;

  border-top-right-radius: 0 !important;

  cursor: pointer;

}

@media (max-width: 320px){

.contactnof{

 float:right;

 margin-right:-145px;

}
#snippet-box
{
margin-left:0% !important;

}

} 

@media (max-width: 480px){

.contactnof{

 float:right;

 margin-right:-145px;

}
#snippet-box
{
margin-left:0% !important;

}
} 

@media (max-width: 767px){

.contactnof{

 float:right;

 margin-right:-145px;

}

#snippet-box
{
margin-left:0% !important;

}

}


.main-navigation > li > a {
    color: #ffffff;
    padding: 18px 8px !important;
